<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ProgressiveMesh::PMVertex Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#0bcc94cc31dc57068026c7a185baa589">collapseCost</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#63fb8662dd40d265518a2c434e1e400b">collapseTo</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#0bf8369fb608658e95480dc94a1d583e">DuplicateList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#47b4d3d779f9e5323a24f53cf613a490">face</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#c4653133a44096bb3edfef99c4c06239">FaceList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#6982e31f211ee8b10cf643baebefc3aa">index</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#56fdb43318f4a4555eb6822905107bf2">isBorder</a>(void)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ab7df3d590ba9add1b945872a5759ea2">isManifoldEdgeWith</a>(PMVertex *v)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ba08b3a1f6c6618e71fca01f4c326684">neighbor</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#c6ea70b4253024dc32be3d36e093e611">NeighborList</a> typedef</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#1793fbe5fc12a95fde281f1611ecb512">notifyRemoved</a>(void)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#4c52cc21daf3d06a39b04c1f125b8577">PMVertex</a>()</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#b2c1e1bf8296736b1b426577cdd8a020">position</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#75bbec5fa218bb9845b3f059b9cddab6">removed</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#d96f10c8b54acfc7512451c26e8a397c">removeIfNonNeighbor</a>(PMVertex *n)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#055efe6d7c72ddef5215588ab540fe63">seam</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#531a2dc41f2b3e0f5e24dc0caad0f995">setDetails</a>(const Vector3 &amp;v, size_t index)</td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#d259bc95f91a0186b62d932d368bde57">toBeRemoved</a></td><td><a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html">Ogre::ProgressiveMesh::PMVertex</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:56 2008
</p>
</body>
</html>
